/*
мобильная весия	
*/

.mobile_list, .mobile_video_list, .mobile-only, .mobile-only-video {
	display:none;
}

/*==========  Desktop First Method  ==========*/

@media only screen and (max-width : 1450px) {
	
}

@media only screen and (max-width : 1330px) {
	
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1120px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 900px) {
.mobile-only, .top-menu .mobile-only {
	display: table;
}
.header .top-menu .hidden-menu .more-icon {
	background: url(/local/templates/main/content/menu.png) no-repeat 50%;
    background-size: contain;
}
.top-menu > a {
	display: none;
}
.page-width {
	width: 96%;
}
.top-search .input-search.active {
	width: 250px;
	border-right: 1px solid #39414a;
}
.top-search .input-search {
	right: auto;
	left: 50px;
}
.main-news .top-news .top-news-content .more-news {
	display: none;
}
.ratotation_block .base-block-style {
	border: none;
}
.ratotation_block .img-block {
	background: none;
}
.ratotation_block .top-news .top-news-content a.news-text {
	/* display: table-cell;
    vertical-align: middle; */
}
.main-news .top-news {
	padding-bottom: 100%;
	position: relative;
}
.main-news .top-news .top-news-content.base-block-style {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	display: flex;
	flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
.main-news .top-news .img-block.base-block-style {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9;
}
.img-block.base-block-style a {
	display: block;
	width: 100%;
	height: 100%;
}
.main-news .top-news .img-block.base-block-style img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ratotation_block .top-news .top-news-content {
	height: 100%;
    display: table;
	padding-left: 0;
	overflow: unset;
}
.ratotation_block .top-news .text-wrap {
	padding: 40px;
	position: relative;
	left: -40px;
	background: rgba(255,255,255,.8);
}
.ratotation_block .top-news .top-news-content.base-block-style {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	max-width: 453px;
}
.main-news .top-news {
	position: relative;
}
html body .main-news .row:after {
	content: '';
	display: block;
	clear: both;
}
html body .main-news .row .other-news {
	width: calc(50% - 8px);
    display: block;
    float: left;
    box-sizing: border-box;
}
html body .page-section .page-width:after {
	content: '';
	display: block;
	clear: both;
}
.rubric, .news-rubric-content .rubric {
	width: calc(33.3% - 16px);
	display: block;
    float: left;
    box-sizing: border-box;
}
.most-popular .news-rubric-content .rubric {
	width: 33.3%;
}
.news-rubric-content .rubric:nth-child(3n+3){
	/* margin-left: 0; */
}
.banners-section-horizontal:after {
	content: '';
	display: block;
	clear: both;
}
.banners-section-horizontal .banner-item {
	width: calc(50% - 21px);
	float: left;
	display: block;
}
.gallery-news-content .news-feed {
	display: none;
}
.gallery-news-content .news-feed.active {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	display: block;
    z-index: 100;
    background: #232b36;
}
.gallery-section .gallery-news-content .gallery-cells .gallery-box {
	width: 100%;
}
.gallery-section .gallery-news-content .gallery-cells .active-gallery-list {
	width: 100%;
}
.page {
	width:100%;
	display: block;
}
.page-body {
	display: block;
	width: 100%;
	height: unset;
}
.gallery-news-content .h2 {
	position: relative;
}
.mobile_list {
	position: absolute;
	display: block;
    right: 20px;
    top: 0;
    color: #498676;
    height: 100%;
    line-height: 58px;
    padding: 0 20px;
    font-size: 14px;
    background: #ade3dd;
    cursor: pointer;
}
html body .gallery-news-content .active-gallery .item img {
	position: relative;
	top: unset;
	left: unset;
	transform: unset;
}
.gallery-news-content .active-gallery .item {
	height: auto;
}
.gallery-news-content .gallery-cells {
	height: auto;
	padding-bottom: 101px;
	position: relative;
}
.other-news .popular-news .news-item:after {
	content: '';
	display: block;
	clear: both;
}
.other-news .popular-news .news-item .img-block, .other-news .popular-news .news-item .news-content {
	width: 50%;
	box-sizing: border-box;
}
.other-news .popular-news .news-item .news-content {
	padding-left: 10px;
}
.video-news-content, .video-news-content.with-banner {
    width: 100% !important;
}
.video-news-content .video-cells, .video-news-content.with-banner .video-cells {
	height: auto;
	position: relative;
	overflow: hidden;
}
.video-news-content .active-video, .video-news-content.is-small .active-video {
	width: 100%;
	height: auto;
}
.video-news-content .news-feed {
	display: block;
    position: absolute;
    top: 0;
    right: -318px;
	width: 318px;
}
.video-news-content .news-feed.active {
	display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    background: #232b36;
    height: 100%;
}
.video-news-content .active-video {
	border-top: none;
	padding-top: 0;
}
.news-feed .items-list, .news-feed .news-list {
	max-height: 100%;
}
.video-news-content.black-background {
	border-top: 1px solid rgba(92,92,92,.15);
	/* padding-top: 58px; */
}
.main .video-news-content.black-background {
	padding-top: 0;
}

html body .video-section .mobile_video_list {
	position: absolute;
	display: block;
    right: 20px;
    top: 0;
    color: #498676;
    height: 58px;
    line-height: 58px;
    padding: 0 20px;
    font-size: 14px;
    background: #ade3dd;
    cursor: pointer;
}
.video-news-content {
	position: relative;
}
.banners-section-horizontal {
	height: unset;
}
html body img {
	height: unset;
}
.detail-page .main-img {
	height: auto;
}
.detail-page .main-img img {
	position: static;
	transform: unset;
}
.table-wrap {
	max-width: 100%;
    overflow: hidden;
}
.all-news .news-item {
	width: 33%;
	box-sizing: border-box;
}
.detail-page .mobile_list {
	display: none;
}
.news-rubric-content .rubric .news-item .img-block {
	height: 100px;
}
.news-rubric-content .tags-block {
	height: auto;
    width: 100%;
    display: block;
    position: static;
    text-align: left;
    margin-bottom: 20px;
}
.news-rubric-content .tags-block a.tags:first-child {
    margin-left: 0;	
}
.news-rubric-content .tags-block a.tags {
	height: 26px;
    max-width: 60%;
}
.news-rubric-content .h3 {
	max-width: 50%;
}
.popular-video-list:after {
	content: '';
	display: block;
	clear: both;
}
.searching-results .news-item .img-block, .searching-results .news-item .item-content {
	width: 50%;
	box-sizing: border-box;
	padding: 0 0 0 20px;
}
.searching-results .news-item .item-content .h2 {
    font-size: 16px;
}
.news-rubric-content .rubric:nth-child(4){
	display: none;
}
.main-news.converse .news-rubric-content .rubric:nth-child(3n+3) {
    margin-left: 24px;
}
.error-page .error-content {
	max-width: 100%;
}
.error-page .error-content .error-num {
	font-size: 190px;
}
.searching-results .input-search {
	width: calc(100% - 180px);
}
.inp-btn {
    width: 100px;
}


}

/* Small Devices, Tablets */
@media only screen and (max-width : 800px) {
	.all-news .news-item {
		width: 50%;
	}
	.main-news .top-news {
		height: auto;
	}
	.main-news .base-block-style {
		border-right: none;
		border-bottom: none;
		border-left: none;
	}
	.main-news.converse .row {
		border-radius: 4px;
		border: 1px solid #e5e5e5;
		border-top: none;
	}
	.main-news .top-news .img-block {
		width: 50%;
	}
	.main-news .top-news .img-block img {
		height: auto;
		position: static;
		transform: unset;
	}
	.converse .top-news .top-news-content .news-text.is-active span {
		padding-top: 0;
	}
	.menu-url.daily-news_new.mobile-only-video span {
		position: relative;
	}
	.header .top-menu .menu-url.daily-news_new.mobile-only-video:after {
		display: none;	
	}
	.menu-url.daily-news_new.mobile-only-video span:after {
		content: " ";
		width: 9px;
		height: 9px;
		display: block;
		border-radius: 50%;
		background-color: #27be98;
		position: absolute;
		top: 50%;
		right: -3px;
		transform: translateY(-50%);
		transition: background-color .6s ease-out;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 700px) {
	footer .bottom-menu {
		display: none;
	}
	.detail-page .gallery-news-content .gallery-cells, .detail-page .gallery-news-content .gallery-cells .gallery-box .active-gallery .item {
		height: auto;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 600px) {
.ratotation_block .top-news .text-wrap {
	left: 0;
}
.ratotation_block .top-news .top-news-content {
	padding-right: 0;
}
html body .main-news .row .other-news {
	width: 100%;
	margin: 0;
	float: unset;
	margin-bottom: 20px;
}
.other-news .img-block, .other-news, .other-news p, .other-news .popular-news .news-item .img-block {
	height: unset;
}
.main-news .row:nth-child(2) {
	position: relative;
	background: #1a2029;
	padding: 20px 0;
}
.main-news .row:nth-child(2):after, .main-news .row:nth-child(2):before {
	content: '';
	display: block;
	position: absolute;
	width: 50px;
	height: 100%;
	top: 0;
	background: #1a2029;
}
.main-news .row:nth-child(2):after {
	left: -50px;
}
.main-news .row:nth-child(2):before {
	right: -50px;
}
html, body, .page {
	width: 100%;
	overflow-x: hidden;
	height: unset;
}
.other-news .h2.news-title {
	color: #00b59b;
}
.other-news p, .other-news .h2, .other-news .text {
	color: rgb(212 212 212 / 68%);
}
.other-news .h2, .base-block-style {
	border-color: rgba(92,92,92,.15);
}
.main-news .top-news .img-block {
	width: 100%;
	height: auto;
	float: unset;
}
.main-news .top-news {
	height: auto;
}
.row .other-news:nth-child(2) .h2 {
	color: #00b59b;
}
.main-news .top-news .img-block {
	border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.rubric {
	width: 100%;
	margin: 0;
	height: auto;
	border: none;
}
.rubric .rubric-news-list .news-item .img-block {
	height: auto;
}
.rubric.base-block-style .rubric-news-list .news-item.first {
	height: auto;
}
.img-block {
	background: none;
}
.main .rubric.base-block-style .rubric-news-list .news-item.first {
	display: block;
}
.main .rubric.base-block-style .rubric-news-list .news-item {
	display: none;
}
.rubric .rubric-news-list .news-item .news-content {
    height: auto !important;
}
.main-news .top-news .top-news-content .news-text.is-active .h1, .main-news .top-news .top-news-content .news-text.is-active .time {
	height: auto;
	font-size: 20px;
	background: #ffffffc7;
    font-weight: bold;
	padding: 0 10px;
}
.btn-video {
	display: none;
}
.main .news-rubric-content .rubric.is-active {
	width: 100%;
	height: auto;
	display: block !important;
}
.news-rubric-content .rubric.is-active .news-item .news-content {
	height: auto;
}
.main .news-rubric-content .rubric {
	display: none !important;
}
footer p.page-width {
	font-size: 11px;
}
footer .copyright .made {
    font-size: 11px;
}
.spetial-pro-content .pro-item.title {
	height: 210px;
    float: left;
    width: 25%;
	
}
.spetial-pro-content .pro-item.title a.text {
	transform: rotate(270deg);
}
.spetial-pro-content .pro-item {
    width: 75%;
    float: right;
    height: 70px;
}
.spetial-pro-content .pro-item a.text {
    text-align: center;
}
.weather-course {
	height: auto;
}
html body .text-block .tags-block a {
	margin: 0 5px 10px !important;
}
.all-news .news-item, .all-news .news-item:nth-of-type(4n+1) {
	padding: 0;
}
.all-news .news-item {
	width: 100%;
}
.social_stick {
	position: relative;
}
.social_stick, .social_stick .to_top {
    position: static !important;
    width: auto;
    height: auto;
    padding: 0;
}
.social_stick .social a {
    margin-right: 5px;
    margin-bottom: 0;
}
.social_stick .social {
    padding-bottom: 0;
}
.article .common_article {
    padding: 0;
}
 .news-rubric-content .rubric .news-item .news-content {
	height: auto;
}
.rubric, .news-rubric-content .rubric {
	width: 100%;
	margin-left: 0 !important;
}
.img-block img {
	position: relative;
    transform: unset;
    top: 0;
    left: 0;
}
.news-rubric-content .rubric .news-item .img-block {
    height: auto;
}
.news-rubric-content .tags-block a.tags {
	margin-left: 0;
	margin-right: 5px;
	margin-top: 5px;
}
.most-popular .rubric .info {
	display: none;
}
.most-popular .news-rubric-content .rubric {
    width: 50%;
}
.most-popular .news-content, .most-popular .news-content .news-text, .most-popular .news-content .news-text a {
	width: 100%;
	height: 100%;
	display: block;
}
.most-popular .news-rubric-content .rubric .news-item .news-content {
	margin-bottom: 10px;
	height:50px;
}
.all-news .news-item .img-block {
	height: auto;
}
/*разводная новости*/
.main-news .top-news .top-news-content.base-block-style {
    padding: 10px;
	border-top: none;
}
.main-news .top-news .top-news-content .news-text.is-active .h1 {
	font-size: 20px;
    line-height: normal;
}
.converse .top-news .top-news-content .news-text.is-active span {
	display: none !important;
}
.main-news.converse .news-rubric-content.base-block-style .news-content.dots .news-text .text {
	color: #fff;
}
.main-news.converse .news-rubric-content.base-block-style .news-content.dots .news-text span {
	color: #00b59b;
}
.main-news .news-rubric-content.base-block-style {
	border-top: none;
}
.main-news.converse .row:nth-child(2){
	border-top: none;
	border-radius: unset;
}
.main-news.converse .news-rubric-content .rubric .news-item .news-content {
	height: auto !important;
}
.main-news.converse .news-rubric-content .rubric {
	margin-top: 30px;
}
.main-news.converse .news-rubric-content .rubric:first-child {
	margin-top: 0;
}
.newsDay-content .pro-item.title {
	display: table;
}
.newsDay-content .pro-item.title .h3 {
	position: static;
    transform: unset;
    font-size: 12px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.newsDay-content .pro-item a.text {
	display: table;
}
.newsDay-content .pro-item a.text .newsDay {
	position: static;
    transform: unset;
    font-size: 12px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.newsDay-content .pro-item a.text .newsDay:after {
	content: '';
	display: block;
	clear: both;
}
.newsDay-content .pro-item a.text .newsDay span.h3 {
	padding-right: 0px;
	font-size: 16px;
    color: #27be98;
}
.news-rubric-content .rubric.is-active {
	height: auto;
	padding: 0;
}
.news-rubric-content .rubric:nth-child(4){
	display: block;
}
.news-rubric-content .rubric.is-active .news-item .img-block {
	display: block;
}
.news-rubric-content .rubric.is-active .news-item .news-content .text {
    font-size: unset;
    font-weight: unset;
}
.top-search .input-search{
	top: 62px;
	left: 0;
}
.top-search .input-search.active {
    width: 100%;
}
.header .top-search {
    position: static;
}
.searching-results .input-search {
	width: calc(100% - 180px);
}
.inp-btn {
    width: 100px;
}
.mobile-only-video {
	display: table;
}
.interview-news-content .interview-img a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
	position: relative;
	top: unset;
	left: unset;
	transform: unset;
}
.interview-news-content .interview-img {
    width: unset;
    height: unset;
}
.interview-news-content .interview-cells {
	height: auto;
}
.page-body .news-feed .items-list {
	height: auto;
}
.interview-news-content .interview-img .info-prev .date {
    padding-top: 6px;
}
.interview-block .other-news {
    width: 100%;
}
.interview-block .other-news .img-block {
	height: auto;
}
.interview-block .other-news:last-of-type {
	margin-left: 0;
}
.banners-section-horizontal .banner-item {
	width: 100%;
	margin: 0 0 10px 0;
	float: none;
}
.news-rubric-content .tags-block, .desctop-only, .news-feed .news-list .news-item.desctop-only {
	display: none;
}
.news-feed.base-block-style.hide-block-1024 {
	display: block !important;
	width: 100%;
	margin-top: 20px;
}
.page-section.is-table .page-width {
	display: block;
}
body .mobile-only, body .page-section.is-table .page-width>div.mobile-only {
	display: block;
}
.header .top-menu .hidden-menu {
	position: static;
}
html body .header .top-menu .hidden-menu:hover .hidden {
	display: none;
}
html body .header .top-menu .hidden-menu.active .hidden {
    display: block;
    background: #232b36;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 100vw;
    min-height: calc(100vh - 65px);
    top: 65px;
	padding-top: 50px;
    padding-bottom: 15px;
	box-sizing: border-box;
    position: absolute;
    left: 0;
    z-index: 11000;
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
.more-icon {
	font-size: 43px;
    text-align: center;
    line-height: 60px;
    font-family: Arial, Baskerville, monospace;
    font-style: normal;
    color: rgba(255,255,255,0);
}
html body .header .top-menu .hidden-menu.active .more-icon {
	color: #fff;
	background: none;
}
.top-menu .mobile-only {
    display: block;
}
.menu-url {
    height: auto;
	margin-bottom: 20px;
	font: 400 20px RobotoRegular;
}
body .mobile-only-video {
    display: block;
}
.hidden .social {
	float: none;
	padding: 13px 5px;
}
.social .circle-item {
    margin-right: 10px;
}
html body .news-feed .news-list {
	height: auto;
}
html body .mobile-show {
	display: block !important;
}
.albms-fullscr.active {
	width: calc(100% - 40px);
}
.albms-fullscr .news-feed {
	width: 100%;
}
.albms-fullscr .news-feed .items-list .news-item.viewed .news-content {
	padding-right: 30px;
}
.albms-fullscr .news-feed .items-list .news-item .img-block {
    width: 100%;
    height: auto;
}
.albms-fullscr .news-feed .items-list .news-item .news-content {
    width: 100%;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	
}

@media only screen and (max-width : 430px) {
	
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 375px) {
	
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}